<?xml version="1.0"?>
<ArrayOfSysTimer xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysTimer>
    <Id>971bc338-0c03-46d4-8113-c7738d54ea18</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <JobName>百度api</JobName>
    <JobGroup>默认分组</JobGroup>
    <BeginTime>2021-03-21T00:00:00+08:00</BeginTime>
    <EndTime xsi:nil="true" />
    <RunNumber xsi:nil="true" />
    <Interval>30</Interval>
    <TriggerType>Simple</TriggerType>
    <RequestUrl>https://www.baidu.com</RequestUrl>
    <RequestType>Post</RequestType>
  </SysTimer>
</ArrayOfSysTimer>